import { Typography } from '@mui/material';

// project import
import MainCard from 'components/MainCard';

// ==============================|| CATALOGUE PAGE ||============================== //

export default function Catalogue() {
  return (
    <MainCard title="Catalogue">
      <Typography variant="body2">Browse and manage your product catalogue.</Typography>
    </MainCard>
  );
}
